Ayuda SAP

Migrar SAP 9.2 PL3 a 9.3 PL5

#1

Buenos días a todos.

Disculpen necesito migrar de versión en SAP B1, actualmente tengo la versión 9.2 PL3, y requiero migrar a la versión 9.3 PL5. Debido a que es la primera vez que lo hago, y pues obviamente no tengo experiencia en esto, quisiera solicitar el apoyo de la comunidad, para que mi migración sea exitosa.

Se que se tiene que ejecutar el instalador de la nueva versión, actualizar los componentes y por ultimo actualizar las bases de datos de las empresas a migrar.

Pero quisiera saber cuales son sus recomendaciones y cosas que debo considerar para que la actualización sea exitosa, mas por que es en el servidor productivo y lo tengo que hacer este fin de semana.

Sin mas por el momento quedo a la espera de sus comentarios.

Que tengan un excelente día.

Saludos

1 me gusta

#2

Hola buenos días, primero realizo un backup de todas las bases de datos, luego migró las bases de datos a la nueva versión y luego actualizo todo SAP. Hay que tener en cuenta que debes pedir una licencia nueva de 9.3 porque la de 9.2 no funciona…

0 me gusta

#3

saca backup por cualquier cosa.

0 me gusta

#5

Pues yo hice una instalacion limpia varias veces en un equipo de prueba, como dicen los demas saca un backup de todas tus bases completo primero, despues ahora si actualiza el SAP y seguido de eso tienes que verificar que funcione, el timbrado de facturacion, los reportes o SPP para cada modulo, compras, facturacion, facturacion cancelada, salidas, etc. creo que si es bastante tiempo lo que inviertes.

Te comparto dos videos

h_tps://d33bq5cj3i2x5j.cloudfront.net/?video=flv:VideosPortalNuevo/migracion/SR_Migracion_e_instalacion.flv

ya son algo viejos pero puede que te sirvan un poco

h_tps://d33bq5cj3i2x5j.cloudfront.net/?video=mp4:VideosPortalNuevo/migracion/2019-01-24_16.25_Migraciones.mp4

solo cambia el _ por t

0 me gusta

#6

primero hazlo en un ambiente de pruebas, ya que si tu migración resulta mal, el backup ya no lo podrás usar de nuevo por el upgrade, adicional te recomiendo esperarte un par de meses a que salga la 9.3 PL10, ya que en esta versión se liberara el proceso de cancelaciones del CFDI 3.3 y mejoras a procesos críticos de timbrado.

0 me gusta

#7

Muchas gracias @OmarCayafa, No había pensado en actualizar primero las Bases de Datos y después la aplicación. Pero tiene sentido ya que si existe algún problema en la actualización de la base de datos podría regresar a la normalidad con el backup.

1 me gusta

#8

Muchas gracias por tus comentarios @rusheraker , En mi caso usamos un add-on para la facturación electrónica, y solo es compatible con el PL5, por esa razón no puedo instalar un PL mas actual.
Saludos.

0 me gusta

#9

Muchas gracias @kriptonniano, si se que es un proceso que toma tiempo, y gracias por tus recomendaciones.
Saludos.

1 me gusta

#10

Si es un addon lo que tienes, no debes tener problema de estar en la pl 09 por ejemplo.

0 me gusta